# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
tagging_001:
  tag_id: 1
  taggable_id: 1
  taggable_type: Contact
  # context: tags

tagging_002:
  tag_id: 2
  taggable_id: 2
  taggable_type: Contact
  # context: tags

tagging_003:
  tag_id: 1
  taggable_id: 3
  taggable_type: Contact
  # context: tags

tagging_004:
  tag_id: 2
  taggable_id: 4
  taggable_type: Contact
  # context: tags

tagging_005:
  tag_id: 2
  taggable_id: 3
  taggable_type: Contact
  # context: tags